Subject: Interested in helping open source friends on HP-UX?

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Dec 2014 23:46:25 -0800

Hello, all.

H. Merijn Brand runs a few HP-UX boxes to help perl5 and other open
source communities, wants help porting more recent Git on these
boxes, running HP-UX 10.20, 11.00, and 11.23, and looking for a
volunteer.  Please contact him directly if you are interested.

Thanks.